worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.edge:flowerFuchsia:20:false:3:5:3
plant.edge:flowerMezereon:15:false:3:5:3
plant.edge:forestStonecrop:25:false:3:5:3
plant.edge:grassFountain:15:false:3:7:4
plant.edge:grassMaiden:50:false:3:8:4
plant.edge:shrubCypressYellow:15:false:3:6:4
plant.edge:shrubSargentViburnum:15:false:3:6:4
plant.epiphyte:epiphyteApacheDwarf:70:false:3:1:1
plant.epiphyte:epiphyteArtistsConk:50:false:3:1:1
plant.epiphyte:epiphyteLanternForest:15:false:0:1:1
plant.epiphyte:epiphyteLargeFootDendrobium:10:false:0:1:1
plant.primary:berrybushGoose:10:false:3:3:3
plant.primary:flowerAchillea:10:false:3:5:3
plant.primary:flowerFuchsia:15:false:3:5:3
plant.primary:flowerHawkweed:10:false:3:5:3
plant.primary:flowerMezereon:25:false:3:5:3
plant.primary:flowerWildDaffodil:15:false:3:5:3
plant.primary:forestBloodroot:20:false:3:5:3
plant.primary:forestHorseweed:60:false:3:8:5
plant.primary:forestLilyoftheValley:15:false:3:5:3
plant.primary:forestLongBractedOrchid:40:false:3:5:3
plant.primary:forestWildColumbine:15:false:3:5:3
plant.primary:forestWildMint:25:false:3:5:3
plant.primary:forestWoodlandKnotweed:55:false:3:6:3
plant.primary:forestYellowLadySlipper:15:false:3:5:3
plant.primary:grassFountain:30:false:3:7:4
plant.primary:shrubBarberry:25:false:3:6:4
plant.primary:shrubHummingbirdBush:30:false:3:6:4
plant.primary:shrubWolfWillow:10:false:3:6:4
plant.shade:berrybushHuckle:10:false:3:3:3
plant.shade:forestColeus:20:false:3:5:3
plant.shade:forestSalal:10:false:3:5:3
plant.shade:fungusWeepingMilkCap:30:false:3:5:3
plant.shade:grassMaiden:85:false:3:8:4
plant.shade:groundcoverGrassGRNDK:30:false:3:10:5
plant.shade:groundcoverLeavesBRN:40:false:3:10:5
plant.shade:groundcoverLeavesGRN:50:false:3:10:5
plant.shade:groundcoverTwig:15:false:3:3:5
plant.slope:berrybushHuckle:5:false:3:3:3
plant.slope:climbingBridalCreeper:30:false:0:1:1
plant.slope:flowerWildCarrot:15:false:3:5:3
plant.slope:forestSalal:15:false:3:5:3
plant.slope:forestStonecrop:25:false:3:5:3
plant.slope:grassMaiden:80:false:3:8:4
plant.slope:shrubButterfly:15:false:3:6:4
plant.slope:shrubCypressYellow:25:false:3:6:4
plant.slope:shrubSargentViburnum:15:false:3:6:4
plant.waterEdge:forestWoodlandKnotweed:25:false:3:6:3
plant.waterEdge:grassSilverMoor:15:false:3:7:4
plant.waterEdge:wetlandsCattails:90:false:3:16:4
plant.waterEdge:wetlandsClubrush:35:false:3:12:4
plant.floating:floatingWaterChestnut:90:false:0:10:4
plant.floating:floatingWaterLily:15:false:0:6:4
plant.immersed:cropCentella:10:false:0:10:3
plant.immersed:cropWaterSpinach:10:false:0:5:3
plant.immersed:cropWildRice:10:false:0:10:3
plant.immersed:immersedDuckPotato:15:false:3:8:3
plant.immersed:immersedEuropeanBurReed:15:false:3:8:3
plant.immersed:immersedGreySedge:90:false:3:8:3
plant.immersed:immersedSimplestemBurReed:25:false:3:8:3
plant.immersed:immersedSoftstemBulrush:25:false:3:8:3
plant.submerged:freshwaterCanadianWaterweed:50:false:3:10:5
plant.submerged:freshwaterCoonsTail:50:false:3:10:5
